
Figure - Bug #118443
【IOVDEV-32218】【内部】【VC1】【0072】【台架】【EE环境】【副屏】桌面编辑态添加酷狗识别为打开
酷狗
2023-06-01 20:19 - CD TEST-方永红

Status: CLOSED Start date: 2023-06-01

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 0%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 100

Resolution: INVALID Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】EE环境

【问题出现时间】：2023-06-01 17:01

【开机次数】：第232次

【前提条件】：

1.副屏上电

2.安装酷狗音乐

3.处于HOME页

【问题操作步骤】：

1.长按进入桌面编辑态

2.点击添加微件按钮

3.长按酷狗图标拖拽到桌面

【实际结果】：打开了酷狗页面，桌面未添加酷狗应用图标

【期望结果】：桌面添加酷狗应用图标，不启动酷狗应用

【备注】：添加快捷图标变为启动应用，与添加微件的功能不符合

台架实时Log地址：https://ofs.human-horizons.com/#/download/index/YgNyyx1fJGU%3D

台架历史Log地址：https://ofs.human-horizons.com/#/download/index/0NmnYgMHSkk%3D

台架视频地址：https://ofs.human-horizons.com/#/download/index/D1yJrGoJY%2FA%3D

【影响版本】：副屏：01.00.0100.C103

【VIN】：HRYTTESTVINMGM400

【硬件版本号】：/

【是否能恢复】：

History

#1 - 2023-06-01 20:21 - CD TEST-方永红

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/118443

#2 - 2023-06-02 10:11 - CDTS_Test 吴诗雨

- Subject changed from 【内部】【VC1】【0072】【台架】【EE环境】【副屏】桌面编辑态添加酷狗识别为打开酷狗 to 【IOVDEV-32218】【内部】

【VC1】【0072】【台架】【EE环境】【副屏】桌面编辑态添加酷狗识别为打开酷狗
#3 - 2023-06-02 13:47 - CD APP-王营

- File kugou.jpg added

- Status changed from New to NEED_INFO

- Assignee changed from CD APP-王营 to CD TEST-方永红

请帮忙确认酷狗音乐版本，从应用宝下载了最新酷狗音乐，微件列表无此微件选项（版本：11.6.4），微件列表请参考附件图片，此问题应该为酷狗自身

问题，请确认是否在最新版本中移除了此微件。

#4 - 2023-06-02 14:48 - CD TEST-方永红

已同步

#5 - 2023-06-02 18:14 - CD TEST-方永红

- Status changed from NEED_INFO to ASSIGNED

- Assignee changed from CD TEST-方永红 to CD APP-王营

#6 - 2023-06-05 14:30 - CD APP-王营

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from CD APP-王营 to CD TEST-方永红

【状态】

非bug，酷狗应用车机版本设计如此，在原生平板以及联想小新平板上此功能表现一致。

【下一步】

请测试确认此问题，关闭bug

#7 - 2023-06-05 14:56 - CD TEST-方永红

- Status changed from NEED_INFO to RESOLVED

- Resolution changed from -- to INVALID

#8 - 2023-06-05 14:56 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

#9 - 2023-06-05 14:56 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

kugou.jpg 211 KB 2023-06-02 CD APP-王营
